

 .p16w2vt8	{ width: 100%; height: 43px;  }
.p14ahigk-0,
.p1y7f7mo-0,
.p128bku8-0,
.p1p41pqf-0,
.p1st2tbi-0,
.pik10ey-0,
.p17rvr2x-0,
.pw5mnna-0,
.p1t20a90-0,
.phgp168-0,
.p6edg2q-0,
.p1pqc2mh-0,
.p1xcspmt-0,
.pawqux1-0,
.p1y62zg3-0,
.pf3jzbh-0	{ font-size: 9pt;  }
 .p11kdufl	{ background-color: black;  }
 .p1z43wl-0 .s0,
 .p1z43wl-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1z43wl-0 .s5	{ color: #9DBDE1;  }
.p1z43wl-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; line-height: 120%;  }
 .p1z43wl-1 .s0,
 .p1z43wl-2 .s0,
 .p1z43wl-6 .s0,
 .p1tk5u15-0 .s0,
 .puyxe0m-0 .s0,
 .p4029pr-0 .s0,
 .p16ewj4-0 .s0,
 .p1reolz-0 .s0,
 .pc7r4g6-0 .s0,
 .p1z43wl-8 .s0,
 .p1sb21ut-0 .s0,
 .p19zr2uh-0 .s0,
 .p189hqr2-0 .s0,
 .p1blin1n-0 .s0,
 .p1jeje0d-0 .s0,
 .p1ma7hld-0 .s0,
 .p1k3wskv-0 .s0,
 .p1z43wl-11 .s0,
 .p1pi05pd-0 .s0,
 .p1oda69j-0 .s0,
 .pre9h8q-0 .s0,
 .pjvwvlm-0 .s0,
 .p10mtq14-0 .s0,
 .p1z43wl-14 .s0,
 .p1z43wl-16 .s0,
 .p8j8cjf-0 .s0,
 .pkae8hv-0 .s0,
 .p17ct1ww-0 .s0,
 .p1f9oqzu-0 .s0,
 .p10mvh3b-0 .s0,
 .p18tprog-0 .s0,
 .pibpymx-0 .s0,
 .p184424k-0 .s0,
 .p4vx55v-0 .s0,
 .p1z43wl-21 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1z43wl-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1z43wl-2,
.p1z43wl-8,
.p1z43wl-11,
.p1z43wl-14,
.p1z43wl-16,
.p1z43wl-21	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1z43wl-3 .s0,
 .p1z43wl-4 .s0,
 .p13036l-1 .s0,
 .p12f3z5p-1 .s0,
 .p1tk5u15-1 .s0,
 .puyxe0m-1 .s0,
 .p4029pr-1 .s0,
 .p16ewj4-1 .s0,
 .p1reolz-1 .s0,
 .pc7r4g6-1 .s0,
 .p1sb21ut-1 .s0,
 .p19zr2uh-1 .s0,
 .p189hqr2-1 .s0,
 .p1blin1n-1 .s0,
 .p1jeje0d-1 .s0,
 .p1ma7hld-1 .s0,
 .p1k3wskv-1 .s0,
 .p1z43wl-10 .s0,
 .p1z43wl-12 .s0,
 .p1z43wl-17 .s0,
 .p1z43wl-18 .s0,
 .p1dn093f-0 .s0,
 .pw4gtb-0 .s0,
 .p1n1iixx-0 .s0,
 .phu5jdf-0 .s0,
 .pr6x8dw-0 .s0,
 .p1q7zfns-0 .s0,
 .p1sm7ubc-0 .s0,
 .pai26n-0 .s0,
 .pfqclyr-5 .s0,
 .pfqclyr-6 .s0,
 .p4hf1kf-4 .s0,
 .p4hf1kf-5 .s0,
 .p16qivfs-5 .s0,
 .p16qivfs-6 .s0,
 .p1efl2dk-4 .s0,
 .p1efl2dk-5 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1z43wl-3,
.p1z43wl-4,
.p13036l-0,
.p13036l-1,
.p12f3z5p-0,
.p12f3z5p-1,
.p12qr7ey-0,
.pv1othn-0,
.p1tk5u15-1,
.p1am5jak-0,
.puyxe0m-1,
.p1g7vj7r-0,
.p4029pr-1,
.p1bkqef-0,
.p16ewj4-1,
.pesczjr-0,
.p1reolz-1,
.p1frpqeo-0,
.pc7r4g6-1,
.pbx6yd4-0,
.p1sb21ut-1,
.p1d0crz4-0,
.p19zr2uh-1,
.p100et0n-0,
.p189hqr2-1,
.pd25czi-0,
.p1blin1n-1,
.p6a7l64-0,
.p1jeje0d-1,
.p132oeuq-0,
.p1ma7hld-1,
.p7gdj1d-0,
.p1k3wskv-1,
.p1z43wl-10,
.p1z43wl-12,
.p1z43wl-17,
.p1z43wl-18,
.p1dn093f-0,
.pw4gtb-0,
.p1n1iixx-0,
.phu5jdf-0,
.pr6x8dw-0,
.p1q7zfns-0,
.p1sm7ubc-0,
.pai26n-0	{ font-size: 14pt;  }
 .pr8zg7w	{ width: 80px; height: 100%; padding-right: 24px;  }
 .p13036l-0 .s0,
 .p12f3z5p-0 .s0,
 .p12qr7ey-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
 .p19nj5eo	{ padding: 12px 0px 0px 24px;  }
 .p1wvf2uv	{ width: 80px; height: 100%; padding: 12px 24px 8px 0px;  }
 .phduhd1	{ padding: 24px 0px 0px 24px;  }
 .p10ybq11	{ width: 80px; height: 100%; padding: 16px 24px 0px 0px;  }
 .p12qr7ey-1 .s2	{ color: #357EFF;  }
.p12qr7ey-1,
.p1pi05pd-1,
.p1pi05pd-2,
.p1pi05pd-3,
.p1oda69j-1,
.p1oda69j-2,
.p1oda69j-3,
.pre9h8q-1,
.pre9h8q-2,
.pre9h8q-3,
.pjvwvlm-1,
.pjvwvlm-2,
.pjvwvlm-3,
.p10mtq14-1,
.p10mtq14-2,
.p10mtq14-3,
.p1m935ox-0,
.pfany47-0,
.pyj8jl2-0,
.p75kqzd-0,
.p1i8fehd-0,
.phhne08-0,
.p1j5auq5-0,
.p1c8ipkf-0,
.p15r508h-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1fvkkci	{ padding: 32px 0px 0px 24px;  }
 .pm1f7v8	{ width: 100%; margin: 20px 0px 0px 0px;  }
.p1z43wl-6	{ font-size: 18pt; margin-top: 20pt; margin-bottom: 0pt; line-height: 150%;  }
 .p1sx7usj	{ width: 80px; height: 100%;  }
.p1tk5u15-0,
.puyxe0m-0,
.p4029pr-0,
.p16ewj4-0,
.p1reolz-0,
.pc7r4g6-0,
.p1sb21ut-0,
.p19zr2uh-0,
.p189hqr2-0,
.p1blin1n-0,
.p1jeje0d-0,
.p1ma7hld-0,
.p1k3wskv-0,
.p1pi05pd-0,
.p1oda69j-0,
.pre9h8q-0,
.pjvwvlm-0,
.p10mtq14-0,
.p8j8cjf-0,
.pkae8hv-0,
.p17ct1ww-0,
.p1f9oqzu-0,
.p10mvh3b-0,
.p18tprog-0,
.pibpymx-0,
.p184424k-0,
.p4vx55v-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1kwxhv	{ padding-left: 24px;  }
 .p1ptm88v,
 .p1evfuz,
 .p19b3mhu,
 .p6gpe11,
 .p1snmvv8	{ width: 80px; height: 100%; padding: 20px 0px 0px 0px;  }
 .p1h2v9fl	{ padding: 30px 0px 0px 24px;  }
 .prlv5rw	{ padding: 18px 0px 0px 24px;  }
 .pe9fbbo,
 .pvlscst	{ padding: 26px 0px 0px 24px;  }
 .pzwkorf,
 .p1t09ivu,
 .povw3h7,
 .p1msmh7p,
 .p1g99ybv,
 .p167if8d,
 .p164tdrw	{ padding: 28px 0px 0px 24px;  }
 .p8x3tc7,
 .p1j9b350,
 .p12jebw	{ width: 100%; margin: 12px 0px 20px 0px;  }
 .pw26z46	{ width: 76px; height: 100%; padding-right: 24px;  }
 .pn2gc0n	{ padding: 8px 0px 0px 24px;  }
 .pqzv9xk	{ width: 70px; height: 100%; padding: 20px 24px 0px 0px;  }
 .p15xair9,
 .p1ok5ite,
 .p1wri5uu,
 .p7xvzfr,
 .pjpad5f	{ width: 76px; height: 100%; padding: 20px 24px 0px 0px;  }
 .U1b4oquq_ci0fbfu,
 .U1a3u6ge_ci0fbfu,
 .Uoev24n_ci0fbfu,
 .Uwuqcbl_ci0fbfu,
 .U9bzcw8_ci0fbfu	{ float: left;  }
 .p1bb10vw,
 .p1ky7jaj,
 .pq7q32g,
 .pvshta7,
 .p1qg4lu0	{ width: 94px; height: 100%; padding: 20px 24px 0px 0px;  }
 .peljpfx,
 .p1tvo8ze,
 .p1vmkcn7,
 .p1b5fmcu	{ padding: 8px 0px 0px 0px;  }
 .pjvwvlm-3 .s1	{ color: #7F7F7F;  }
 .U15al1gc_ci0fbfu	{ float: left; margin-left: 10px;  }
 .p1ezr3tk,
 .p1cmzbfv,
 .po263j8,
 .p48728f,
 .psrrfwq	{ padding: 20px 8px 8px 8px;  }
 .Urpb9xh_ci0fbfu	{ margin-left: 24px;  }
 .pkk0cyh,
 .p1j139x6,
 .p1loujpj,
 .p5e6jqf,
 .ppbgv6n,
 .p129h6kp,
 .p1frhbx7,
 .pagxrc2,
 .pw8xou4,
 .p1erclaq	{ padding: 20px 8px 8px 24px;  }
 .U1xrw1ub_ci0fbfu	{ margin: 8px 0px 0px 30px;  }
 .Ukoimyq_ci0fbfu	{ margin-left: 16px;  }
 .U2gqkbt_ci0fbfu	{ margin-left: 94px;  }
 .Ukubkcc_ci0fbfu	{ margin: 6px 0px 0px 36px;  }
 .U3bfumo_ci0fbfu	{ margin: 14px 0px 0px 30px;  }
 .Ugdnazu_ci0fbfu	{ float: left; margin: 12px 0px 0px 0px;  }
 .U1aqbn50_ci0fbfu	{ margin-left: 44px;  }
 .Unufnb6_ci0fbfu	{ margin: 12px 0px 0px 12px;  }
 .U1yrxzxk_ci0fbfu	{ margin: 10px 0px 0px 12px;  }
 .U1j6n13u_ci0fbfu	{ margin: 8px 0px 0px 0px;  }
 .U1q74the_ci0fbfu	{ margin-left: 12px;  }
 .Uw2sqc9_ci0fbfu	{ margin-left: 30px;  }
 .Ug1fpl4_ci0fbfu	{ margin-left: 34px;  }
 .p1g2ztc7	{ width: 974px;  }
 .p1a8rxlu	{ margin-bottom: 20px; display: flex; justify-content: center; }
.p9fwfe9-0	{ line-height: 100%;  }
 .p1dk91hm,
 .pezypkb,
 .p1rqpode,
 .pp42g0r	{ border-bottom: solid #D8D8D8 1px; padding: 4px 8px;  }
 .p1uf290v,
 .pi8u1rv,
 .pu9renl,
 .p1dtocdl,
 .pckp5sw,
 .p1ir0xqd,
 .p4soofu,
 .pp2gwa9,
 .p1786hb8,
 .pwzq2uq,
 .pgen5t1,
 .provk70,
 .pmc91z,
 .p1syurnp,
 .pwmn8wr,
 .p1ifnc9s,
 .ph7mmqo,
 .pfwu007,
 .p7xxho0,
 .p1nx94td,
 .p1bhu5w9,
 .p1031rya,
 .pju4a5a,
 .p1ravc2h	{ border-bottom: solid #D8D8D8 1px; padding: 8px;  }
 .p1m935ox-0 .s1,
 .pfany47-0 .s1,
 .pyj8jl2-0 .s1,
 .p75kqzd-0 .s1,
 .p1i8fehd-0 .s1,
 .phhne08-0 .s1,
 .p1j5auq5-0 .s1,
 .p1c8ipkf-0 .s1,
 .p1gi8ha3-0 .s0,
 .p15r508h-0 .s1	{ font-weight: bold;  }
 .p1gi8ha3-0 .s1	{ font-weight: normal;  }
.p1gi8ha3-0	{ font-size: 14pt; font-family: Calibri,sans-serif; color: #5A5A5A;  }
 .p1qnbgha,
 .pkbwsj0	{ width: 100%;  }
 .p1dgrsha	{ margin-bottom: 20px;  }
 .pfqclyr-0 .s0,
 .pfqclyr-1 .s0,
 .pfqclyr-2 .s0,
 .pfqclyr-3 .s0,
 .p4hf1kf-0 .s0,
 .p4hf1kf-1 .s0,
 .p4hf1kf-2 .s0,
 .p16qivfs-0 .s0,
 .p16qivfs-1 .s0,
 .p16qivfs-2 .s0,
 .p16qivfs-3 .s0,
 .p1efl2dk-0 .s0,
 .p1efl2dk-1 .s0,
 .p1efl2dk-2 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #5A5A5A;  }
.pfqclyr-0,
.pfqclyr-1,
.pfqclyr-2,
.pfqclyr-3,
.pfqclyr-4,
.pfqclyr-5,
.pfqclyr-6,
.p4hf1kf-0,
.p4hf1kf-1,
.p4hf1kf-2,
.p4hf1kf-3,
.p4hf1kf-4,
.p4hf1kf-5,
.p16qivfs-0,
.p16qivfs-1,
.p16qivfs-2,
.p16qivfs-3,
.p16qivfs-4,
.p16qivfs-5,
.p16qivfs-6,
.p1efl2dk-0,
.p1efl2dk-1,
.p1efl2dk-2,
.p1efl2dk-3,
.p1efl2dk-4,
.p1efl2dk-5	{ font-size: 13pt;  }
 .pfqclyr-4 .s0,
 .p4hf1kf-3 .s0,
 .p16qivfs-4 .s0,
 .p1efl2dk-3 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p1of4tip,
 .p1iwc8g,
 .p54xtk1,
 .p1usztb8	{ padding: 20px 0px 0px 0px;  }
 .pyqmwrs	{ padding: 10px 20px 20px 20px;  }
 .p1j72kod-0 .s0	{ font-family: Tahoma,sans-serif; font-weight: normal; color: #9E9E9E;  }
.p1j72kod-0	{ font-size: 16pt; line-height: 160%;  }
 .p1ogo74a	{ padding: 25px 50px 30px 50px; background-color: #F7F7F7;  }
 .p1logzpy	{ width: 100%; height: 18px;  }

